[Client]
	#Render centrifuge comb inventory on the block.
	renderCombsInCentrifuge = true
	#Render bees inside bee jars.
	renderBeesInJars = true
	#Stop bee nest helmets from making sounds.
	mutedBeeNestHelmet = false
	#Bees wear santa hats.
	alwaysChristmas = false
	#Render entities inside amber blocks.
	renderEntitiesInAmber = true
	#Bees never wear santa hats.
	neverChristmas = false
